httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thomas Schweikle <...@vr-web.de>
Subject [users@httpd] Re: php and apache22
Date Wed, 22 Feb 2006 18:37:54 GMT
httpd2@karsites.net schrieb:
> Are you using an old mod_php4 compiled for Apache 2.0.xx?

No, I have compiled mod_php4 for apache 2.2.x from scratch (or
better I did: "portupgrade -rRf php4 apache22" after
deinstalling apache 2.0.x then installing apache 2.2.x --- just
to make sure all depending libraries are build for apache 2.2.x.

> If so, you need to recompile mod_php4 against Apache 2.2,
> because Apache 2.0.xx module format is different to the 
> Apache 2.2.0 format.

I have done so.

> Or are you trying to load mod_php4 & mod_php5 at the same 
> time into Apache 2.2.0, which would really confuse Apache ?

No. I've tried to migrate to php5, but some parts I am using do
not compile on FreeBSD 4.11 I have to migrate to FreeBSD 5.4 or
6.0 before --- but this is impossible, since these won't run
VMware ESX server (at least I did not got them running)...

-- 
Thomas


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message